curl --request PATCH \
--url https://api.lighthousefh.com/v1/user-permissions \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"access_level": "<string>",
"user_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"status": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"data": "<string>",
"message": "<string>",
"request_id": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
curl --request PATCH \
--url https://api.lighthousefh.com/v1/user-permissions \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"access_level": "<string>",
"user_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"status": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"data": "<string>",
"message": "<string>",
"request_id": "<string>"
}